# Uses of Class
org.jastronomy.jsofa.JSOFA.HorizonCoordinate

## Uses of JSOFA.HorizonCoordinate in org.jastronomy.jsofa

Methods in org.jastronomy.jsofa that return JSOFA.HorizonCoordinate
Modifier and Type
Method
Description
`static JSOFA.HorizonCoordinate`
JSOFA.`jauHd2ae(double ha, double dec, double phi)`
Equatorial to horizon coordinates: transform hour angle and declination to azimuth and altitude.